/* ========================
            SP
=========================*/
@media screen and (max-width: 780px) {
  /* --- RDS merit --- */
  .rds_b_title {
    padding: 2px 0px;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 130%;
  }

  .rds_f_img {
    text-align: center;
  }

  .rds_f_img>img {
    width: 65px;
    margin: 15px auto 5px;
  }

  .rds_box:first-child img {
    width: 90px;
    margin: 15px auto 5px;
  }

  /* --- RDS application flow --- */
  .rds_4step {
    background: repeating-linear-gradient(90deg, #fffac4, #fffac4 5px, #fffde8 5px, #fffde8 10px);
  }

  .rds_flow_img {
    width: 98%;
    text-align: center;
    margin: 0 auto;
  }

  .rds_flow_img>img {
    width: 46%;
    margin: 3px;
  }

  /* --- QA --- */
  .rds_title_question img {
    width: 35px;
    padding-left: 8px;
  }

  .rds_title_question>h2 {
    display: inline-block;
    font-weight: bold;
    font-size: 30px;
    color: #333;
    border-bottom: dashed 4px #ff4c4c;
    padding-bottom: 10px;
  }

  .rds_question {
    background: #fffaf3;
  }

  .rds_q_container {
    font-size: 90%;
    width: 94%;
    background: white;
    margin: 0 auto;
    padding: 15px 0;
    border: solid 1px #ff8080;
    line-height: 1.7em;
    text-align: left;
  }

  .rds_q_container label {
    display: block;
    padding: 10px 10px 5px 20px;
  }

  .rds_q_container label:before {
    content: 'Q.';
    font-size: 120%;
    color: #ec1c23;
    font-weight: bold;
  }

  .rds_q_container p:before {
    content: 'A.';
    font-size: 120%;
    color: #ec1c23;
    font-weight: bold;
  }

  .rds_q_container input {
    display: none;
  }

  .rds_a_info>p {
    padding: 5px;
  }

  .rds_a_info {
    background: #fffaf3;
    margin: 0 10px;
  }

  .rds_a_info strong {
    border-bottom: 1px #333 solid;
    margin-bottom: 0.8em;
    display: inline-block;
  }

  .rds_q_container .rds_a_info {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: .4s;
  }

  .rds_checkbox:checked+.rds_a_info {
    height: auto;
    opacity: 1;
  }

  .rds_a_info a {
    color: #ff8080;
  }

}

/* ========================
            PC
=========================*/
@media screen and (min-width: 781px) {
  /* --- RDS merit --- */
  .rds_box_container {
    width: 900px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .rds_box {
    margin: 0 auto;
    width: 31%;
    background: white;
    border: solid 2px #ff8080;
  }

  .rds_b_title {
    padding: 2px 0px;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 130%;
  }

  .rds_f_img {
    text-align: center;
  }

  .rds_f_img>img {
    width: 65px;
    margin: 25px auto 5px;
  }

  .rds_box:first-child img {
    width: 90px;
    margin: 25px auto 5px;
  }

  /* --- RDS application flow --- */
  .rds_4step {
    background: repeating-linear-gradient(90deg, #fffac4, #fffac4 5px, #fffde8 5px, #fffde8 10px);
  }

  .rds_flow_img {
    width: 900px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    flex-wrap: wrap;
  }

  .rds_flow_img>img {
    display: inline-block;
    height: auto;
    width: 24%;
  }

  /* --- QA --- */
  .rds_title_question img {
    width: 35px;
    padding-left: 8px;
  }

  .rds_title_question>h2 {
    display: inline-block;
    font-weight: bold;
    font-size: 30px;
    color: #333;
    border-bottom: dashed 4px #ff4c4c;
    padding-bottom: 10px;
  }

  .rds_question {
    background: #fffaf3;
  }

  .rds_q_container {
    width: 900px;
    background: white;
    margin: 0 auto;
    border: solid 1px #ff8080;
    line-height: 1.7em;
    padding: 10px 0 10px;
  }

  .rds_q_container label {
    width: 80%;
    margin: 0 auto;
    display: block;
    padding: 20px 10px 0px 20px;
    border-top: 1px solid #e1e1e1;
  }

  .rds_q_container label:hover {
    font-weight: bold;
  }

  .rds_q_container label:before {
    content: 'Q.';
    font-size: 120%;
    color: #ec1c23;
    font-weight: bold;
  }

  .rds_q_container p:before {
    content: 'A.';
    font-size: 120%;
    color: #ec1c23;
    font-weight: bold;
  }

  .rds_q_container input {
    display: none;
  }

  .rds_a_info {
    background: #fffaf3;
    margin: 6px auto 0;
    width: 82%;
    padding: 10px;
  }

  .rds_a_info strong {
    border-bottom: 1px #333 solid;
    margin-bottom: 0.8em;
    display: inline-block;
  }

  .rds_q_container label:first-child {
    border-top: none;
  }

  .rds_q_container .rds_a_info {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: .4s;
    text-align:left;
  }

  .rds_checkbox:checked+.rds_a_info {
    height: auto;
    opacity: 1;
  }

  .rds_a_info a {
    color: #ff8080;
  }

}